#wa-compimage-jbo55ifo4xaz1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#a4f455;}
#wa-compimage-jbo55ifo4xb5iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#f55d53;}
#wa-compimage-jbo55ifo4xba28 {border-radius:10px 10px 10px 10px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jbo55ifo4xbcnk {border-radius:5px 5px 5px 5px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jbo55ifo3vj0qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbo55ifo3vj0qg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbo55ifo3vj0qg>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbo55ifo3vj2iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbo55ifo3vj2iw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbo55ifo3vj2iw>.wa-container-vspacer {height:0px;}
#wa-comptext-jbo55ifo40o1qg {background-color:#c7c7c7;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:30px 30px 30px 30px;}
#wa-comptext-jbo55ifo40o3ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbo55ifo40o5h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbo55ifo40obpk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbo55ifo40occ0 {background-color:#3f9118;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-jbo55ifo40odkw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbo56bij3fzjg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 0px 0px 0px;}
#wa-container-jbo56bij3fzjg8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbo56bij3fzjg8>.wa-container-vspacer {height:0px;}
#wa-container-jbo56bjc3fzlrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbo56bjc3fzlrk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbo56bjc3fzlrk>.wa-container-vspacer {height:0px;}
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhuzs {margin:0px 0px;}
#wa-row-jbo55ifo6bhuzs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvfs {margin:0px 0px;}
#wa-row-jbo55ifo6bhvfs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvl4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhvl4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvvs {margin:0px 0px;}
#wa-row-jbo55ifo6bhvvs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwbs {margin:0px 0px;}
#wa-row-jbo55ifo6bhwbs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwh4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhwh4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwmg {margin:0px 0px;}
#wa-row-jbo55ifo6bhwmg>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxns {margin:0px 0px;}
#wa-row-jbo55ifo6bhxns>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxt4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhxt4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxyg {margin:0px 0px;}
#wa-row-jbo55ifo6bhxyg>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyjs {margin:0px 0px;}
#wa-row-jbo55ifo6bhyjs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyp4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhyp4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyug {margin:0px 0px;}
#wa-row-jbo55ifo6bhyug>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhzag {margin:0px 0px;}
#wa-row-jbo55ifo6bhzag>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhzfs {margin:0px 0px;}
#wa-row-jbo55ifo6bhzfs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6rab9c>.wa-item-rowspacer {height:25px;}
#wa-row-jbo55ifo6rabe0>.wa-item-rowspacer {height:10px;}
#wa-row-jbo55ifo6racao>.wa-item-rowspacer {height:50px;}
#wa-row-jbo55ifo6racy0>.wa-item-rowspacer {height:10px;}
#wa-row-jbo55ifo6rad7c>.wa-item-rowspacer {height:5px;}
#wa-row-jbo55ifo6raerc>.wa-item-rowspacer {height:25px;}
#wa-sub-container-jbo56bio3fzk80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbo56bio3fzk80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbo56bio3fzk80>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbo56bjc3fze1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbo56bjc3fze1s>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbo56bjc3fze1s>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbo56bji3fzayo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jbo56bji3fzayo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbo56bji3fzayo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbo56bk33fzflc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#1b2d3b;padding:0px 0px 0px 0px;}
#wa-sub-container-jbo56bk33fzflc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbo56bk33fzflc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand, [id^=wa-compmenu-jafwogg44he2ao].navbar-nav li a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f7814a;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#1b2d3b;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-nav > .open > a:focus {color:#1b2d3b; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jafwogg44he2ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jafwogg44he2ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jafwogg44he2ao] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhuzs {margin:0px 0px;}
#wa-row-jbo55ifo6bhuzs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvfs {margin:0px 0px;}
#wa-row-jbo55ifo6bhvfs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvl4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhvl4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvvs {margin:0px 0px;}
#wa-row-jbo55ifo6bhvvs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwbs {margin:0px 0px;}
#wa-row-jbo55ifo6bhwbs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwh4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhwh4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwmg {margin:0px 0px;}
#wa-row-jbo55ifo6bhwmg>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxns {margin:0px 0px;}
#wa-row-jbo55ifo6bhxns>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxt4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhxt4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxyg {margin:0px 0px;}
#wa-row-jbo55ifo6bhxyg>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyjs {margin:0px 0px;}
#wa-row-jbo55ifo6bhyjs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyp4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhyp4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyug {margin:0px 0px;}
#wa-row-jbo55ifo6bhyug>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhzag {margin:0px 0px;}
#wa-row-jbo55ifo6bhzag>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhzfs {margin:0px 0px;}
#wa-row-jbo55ifo6bhzfs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhuzs {margin:0px 0px;}
#wa-row-jbo55ifo6bhuzs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvfs {margin:0px 0px;}
#wa-row-jbo55ifo6bhvfs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvl4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhvl4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvvs {margin:0px 0px;}
#wa-row-jbo55ifo6bhvvs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwbs {margin:0px 0px;}
#wa-row-jbo55ifo6bhwbs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwh4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhwh4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwmg {margin:0px 0px;}
#wa-row-jbo55ifo6bhwmg>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxns {margin:0px 0px;}
#wa-row-jbo55ifo6bhxns>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxt4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhxt4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxyg {margin:0px 0px;}
#wa-row-jbo55ifo6bhxyg>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyjs {margin:0px 0px;}
#wa-row-jbo55ifo6bhyjs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyp4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhyp4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyug {margin:0px 0px;}
#wa-row-jbo55ifo6bhyug>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhzag {margin:0px 0px;}
#wa-row-jbo55ifo6bhzag>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhzfs {margin:0px 0px;}
#wa-row-jbo55ifo6bhzfs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j8q7cqcj3h4cao {margin:0px 0px;}
#wa-row-j8q7cqcj3h4cao>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhuzs {margin:0px 0px;}
#wa-row-jbo55ifo6bhuzs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvfs {margin:0px 0px;}
#wa-row-jbo55ifo6bhvfs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvl4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhvl4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhvvs {margin:0px 0px;}
#wa-row-jbo55ifo6bhvvs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwbs {margin:0px 0px;}
#wa-row-jbo55ifo6bhwbs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwh4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhwh4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhwmg {margin:0px 0px;}
#wa-row-jbo55ifo6bhwmg>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxns {margin:0px 0px;}
#wa-row-jbo55ifo6bhxns>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxt4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhxt4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhxyg {margin:0px 0px;}
#wa-row-jbo55ifo6bhxyg>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyjs {margin:0px 0px;}
#wa-row-jbo55ifo6bhyjs>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyp4 {margin:0px 0px;}
#wa-row-jbo55ifo6bhyp4>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhyug {margin:0px 0px;}
#wa-row-jbo55ifo6bhyug>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhzag {margin:0px 0px;}
#wa-row-jbo55ifo6bhzag>div {padding: 0px 0px;}
#wa-row-jbo55ifo6bhzfs {margin:0px 0px;}
#wa-row-jbo55ifo6bhzfs>div {padding: 0px 0px;}
}
